
    table.av_table  {
     
     border: 1px solid white;
     border-collapse: collapse;
     margin:1em 0 1em 0;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
    background-color: #E2F2BC;
     font-size:1em;
     overflow: hidden;
    }
    .av_table caption {
     font-size: 25px;
     color: #1ba6b2;
     font-weight: bold;
     text-align: left;
     padding: 10px;
     margin-bottom: 2px;
    }
    .av_table thead th {
     border-right: 1px solid #fff;
     color:#fff;
     text-align:center;
     padding:5px;
     
     text-transform:uppercase;
     height:25px;
     background-color: #5D7B2E;
     font-weight: bold;
    }
    
    .av_table tfoot {
     color:#5D7B2E;
     padding:2px;
     text-transform:uppercase;
     font-size:1em; 
     font-weigth: bold;
     margin-top:6px;
     border-top: 6px solid #e9f7f6;
    }
    
    .av_table tfoot td{
        text-align:center;
    }
    
    .av_table tbody tr {
/*     background-color:#fff;*/
     border-bottom: 1px solid #f0f0f0;
    }
    .av_table tbody td {
     color:#414141;
     padding:5px;
     text-align:center;
    }
    .av_table tbody th {
     text-align:left;
     padding:2px;
    }
   .av_table  tbody td a, .av_table tbody th a {
     color: #5D7B2E;
     text-decoration:none;
     font-weight:normal; 
     display:block;
     padding-left:15px;
    }
    .av_table tbody td a:hover, t.av_table body th a:hover {
     color:#009193;
     text-decoration:none;
    }
